DallasViking
Contributor
Contributor

Importing New VMs in ESXi 5.5

I have 4 Host servers, running ESXi 5.5.  I bought new VMs from Siemens for SiVaaS and  I cannot import the new VMs Siemens sent using the Horizon Client build 4.0.1 that came with the VMs. What do I need to do to update my host to be able to import these VMs and get my system back up? Vsphere client for 5.5 will not import them either.  My VM's came as .ova files  Siemens will not help me. (after paying 350k)

0 Kudos
6 Replies
mbufkin
Enthusiast
Enthusiast

The hardware version of each VM must be 10 or less for 5.5.

0 Kudos
continuum
Immortal
Immortal

OVA-files are tar-archives. Extract the archive.
Import vmdks with
vmkfstools -i import.vmdk esxi-compatible.vmdk
Then adjust the vmx and  register it.

Ulli


________________________________________________
Do you need support with a VMFS recovery problem ? - send a message via skype "sanbarrow"
I do not support Workstation 16 at this time ...

DallasViking
Contributor
Contributor

The Horizon software client is supposed to unzip and import the VM on to the Host.  I used OVF files for ESXi 5.5 but these OVA's were done with ESXi 6.7.  

My host is a Proliant DL380 Gen9 server.

0 Kudos
DallasViking
Contributor
Contributor

HW version 10 or less. Meaning the Server hardware?  Using Proliant DL380 Gen 9.  16 core. Bought in 2017.  I know I need to upgrade them by 2025.

 

New VMs are Server 2016. replacing my Server 2008 R2 SP2 VMs

Just sent PO to Siemens to renew my ESXi warranty another 3 years. Since i bought the Hosts from Siemens.  for Plant virtualization platform. 

0 Kudos
continuum
Immortal
Immortal

I love your humour. (>>> The Horizon software client is supposed to unzip and import the VM on to the Host.)
The idea of OVA/OVF packages that simplify the exchange of VMs between platforms sounds so reasonable ...
It would eventually even work if there was a common library of parameters ...

In practice it usually boils down to : dumb it down.
Simplify the vmx-file that was used to create the OVA-package on esxi 6.7 and repackage it.

Or - extract as is and write the vmx-file for esxi 5.5 yourself.

Ulli


________________________________________________
Do you need support with a VMFS recovery problem ? - send a message via skype "sanbarrow"
I do not support Workstation 16 at this time ...

0 Kudos
mbufkin
Enthusiast
Enthusiast

I’m speaking of the hardware version of the virtual machine. Anything higher than 10 will not run on 5.5. 

0 Kudos